Subject: Re: git-status and git-diff now very slow in project with a submodule

From: Jens Lehmann <[email-masked]>
Date: Thu, 20 May 2010 19:49:41 +0200

Am 20.05.2010 19:45, schrieb Andy Parkins:
> (Most of my
> personal use of submodule is embedding large projects that I want to be able 
> to guarantee are at a particular version, but I don't really change them)

But to guarantee they are at a particular version they have to be checked
for local modifications (no matter if they happened accidentally or on
purpose), no?